algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.9922963778177897
dataset: Clearance
hparams:
  lr: 8.084161502727657e-07
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.03851297835538204
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: WHIM
seed: 56878
test_calibration_final: 0.981580913066864
test_performance_0: 16.732662200927734
test_performance_1: 16.748470306396484
test_performance_2: 16.73247528076172
test_performance_final: 2.613680601119995
train_val_split: Scaffold
val_calibration_final: 0.6935328841209412
val_performance_0: 19.09283447265625
val_performance_1: 18.065025329589844
val_performance_2: 22.019807815551758
val_performance_final: 2.288316488265991
